دیدن changelog
GET
/changelog- Scope
- بدون کلید
Release notes as Markdown No key needed. The CHANGELOG.md file of the app, newest release first. Cached for 5 minutes; any origin may read it.
توضیح ها از سند OpenAPI می آیند و انگلیسی اند.
پارامترها
پارامتری ندارد.
خطاها
| کد | معنی |
|---|---|
404 | Not found. Codes: not_found. |
نمونه درخواست
curl "https://app.monoranks.com/api/v1/changelog"const res = await fetch("https://app.monoranks.com/api/v1/changelog");
if (!res.ok) throw new Error((await res.json()).error.message);
const text = await res.text();import requests
res = requests.get(
"https://app.monoranks.com/api/v1/changelog",
)
res.raise_for_status()
text = res.text<?php
$ch = curl_init("https://app.monoranks.com/api/v1/changelog");
curl_setopt_array($ch, [
CURLOPT_RETURNTRANSFER => true,
]);
$text = curl_exec($ch);import axios from "axios";
const { data } = await axios.get("https://app.monoranks.com/api/v1/changelog");نمونه پاسخ
## 1.7.2 (2026-10-05)
- Lower data costs for keyword and backlink lookups.{
"error": {
"code": "not_found",
"message": "No changelog on this server."
}
}